## gpgmngr 1.0.2

=== debian/changelog ===
gpgmngr (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1078337)

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Wed, 14 Aug 2024 08:26:09 -0400
