=== debian/control ===
Source: gpgmngr
Section: utils
Priority: optional
Maintainer: Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/manuwarfare/gpgmngr
Vcs-Git: https://salsa.debian.org/manuelguerra/gpgmngr.git
Vcs-Browser: https://salsa.debian.org/manuelguerra/gpgmngr

Package: gpgmngr
Architecture: any
Depends: ${misc:Depends}
Description: GPG assistant for the Linux terminal
 GPG Manager is a program written in Bash that centralizes
 all GPG functionalities in one place using a command line
 menu system
