=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@
	
override_dh_auto_clean:
	dh_auto_clean
	rm -f gpgmngr
	
override_dh_auto_build:
	# No need to strip a bash script

override_dh_auto_install:
	install -d debian/gpgmngr/usr/bin
	install -m 755 gpgmngr.sh debian/gpgmngr/usr/bin/gpgmngr
	install -D -m 0644 gpgmngr.1 debian/gpgmngr/usr/share/man/man1/gpgmngr.1

override_dh_install:
	# No need for dh_install since we manually install the files

override_dh_strip:
	dh_strip
