## gpgmngr 1.0.3

=== debian/changelog ===
gpgmngr (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Fri, 12 Sep 2025 10:51:29 -0400
