=== debian/control ===
Source: gpgmngr
Section: utils
Priority: optional
Maintainer: Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/manuwarfare/gpgmngr
Vcs-Git: https://salsa.debian.org/debian/gpgmngr.git
Vcs-Browser: https://salsa.debian.org/debian/gpgmngr

Package: gpgmngr
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: GPG assistant for the Linux terminal
 GPG Manager is a program written in Bash that centralizes all GPG
 functionalities in one place using a command line menu system.
