=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	install -d debian/gpgmngr/usr/bin
	install -m 755 gpgmngr.sh debian/gpgmngr/usr/bin/gpgmngr
	install -D -m 0644 gpgmngr.1 debian/gpgmngr/usr/share/man/man1/gpgmngr.1
