=== debian/watch ===
version=4
https://github.com/manuwarfare/gpgmngr/tags .*/v?(\d.*).tar.gz
